POST
/files/infoGet metadata for an uploaded file
Retrieves metadata for an uploaded file attachment. Provide the attachment's attachmentId in UUID format to look up its metadata.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
JSON object identifying the uploaded attachment.
attachmentIdstringrequired
The UUID of the uploaded file attachment to look up.
200Returns metadata for the requested attachment.
dataobjectoptional
statusintegeroptional
successbooleanoptional
403Returned when access to the attachment is forbidden.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the attachment cannot be found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when the authenticated user is not permitted to access the attachment. A 404 is returned when the attachmentId does not identify an existing file attachment; provide it in UUID format.